#zone-header-wrapper #region-header-fullwidth .people-links {
  width: 150px;
  font-size: 1.4em;
  padding: 50px 0;
}
#zone-header-wrapper #region-header-fullwidth .people-links.active,
#zone-header-wrapper #region-header-fullwidth .people-links:hover {
  background-size: 150px 150px;
}
#zone-header-wrapper #region-header-fullwidth .people-links.last,
#zone-header-wrapper #region-header-fullwidth .people-links.first {
  padding: 60px 0;
}
#zone-header-wrapper #region-header-fullwidth .accordion-block {
  background-size: 50% auto;
}
#zone-header-wrapper #region-header-first .feature-block .views-row {
  height: 348px;
}
#zone-header-wrapper #region-header-first .feature-block .views-row .views-field-title {
  width: 89.4%;
}
#zone-header-wrapper #region-header-first .undergrad-feature .views-row .views-field-title {
  width: 89.4%;
}
#zone-header-wrapper #region-header-second .economics-everything {
  height: 347px;
}
#section-content #zone-content #region-content .region-inner .view-homepage-content .views-field-body {
  top: -360px;
}
